html {scroll-behavior: smooth!important
}
@font-face {
  font-family: 'Gilroy';
  font-weight: 300;
  font-style: normal;
  src: url("/css/fonts/gilroy-light.woff2") format("woff2"), url("/css/fonts/gilroy-light.woff") format("woff");
  font-display: swap; }

@font-face {
  font-family: 'Gilroy';
  font-weight: 600;
  font-style: normal;
  src: url("/css/fonts/gilroy-bold.woff2") format("woff2"), url("/css/fonts/gilroy-bold.woff") format("woff");
  font-display: fallback; }

@font-face {
  font-family: 'Gilroy';
  font-weight: 900;
  font-style: normal;
  src: url("/css/fonts/gilroy-extrabold.woff2") format("woff2"), url("/css/fonts/gilroy-extrabold.woff") format("woff");
  font-display: fallback; }

body {
  background: #c9c9c9;
  color: #333333;
  min-width: 360px;
  font-family: Gilroy, sans-serif; }

section {
  padding-top: 60px;
  padding-bottom: 60px;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
  background: linear-gradient(180deg, #eeeeee 0%, #FFFFFF 100%);
  overflow-x: hidden;
  max-width: 1920px;
  margin: 0 auto; }
  section .container {
    overflow-x: hidden; }
  section.dark {
    color: white; }
  section h2 {
    font-size: 64px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 25px;
    text-shadow: 0px 10px 30px rgba(0, 0, 0, 0.25); }
    section h2 span {
      font-size: 60px;
      font-weight: 300; }
  section a {
    color: #FFD5A7; }
  section p {
    font-size: 16px;
    line-height: 150%; }

.offcanvas {
	transform: translateX(-100%);
  transition: transform 0.3s ease-in-out;
}
.offcanvas-backdrop {
  transition: opacity 0.3s ease-in-out;
}
.mshadow {
  filter: drop-shadow(0px 10px 30px rgba(0, 0, 0, 0.25)); }

@media (min-width: 1920px) {
  .container {
    max-width: 1680px; } }

@media (min-width: 1680px) {
  .container {
    max-width: 1440px; } }

/* HEADER */
header {
  background: #c4c4c4 url("/images/header-bg.jpg") no-repeat scroll center center/cover;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
  box-shadow: inset 0 -1px 0 #333; }
  header button.burger {
    border: none;
    background: transparent url("data:image/svg+xml,%3Csvg fill='none' height='19' viewBox='0 0 43 19' width='43' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23333333'%3E%3Cpath d='m0 18h43v1h-43z'%3E%3C/path%3E%3Cpath d='m9 9h34v1h-34z'%3E%3C/path%3E%3Cpath d='m0 0h43v1h-43z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E") no-repeat scroll center center; }
    header button.burger:hover {
      background-image: url("data:image/svg+xml,%3Csvg fill='none' height='19' viewBox='0 0 43 19' width='43' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23ffffff'%3E%3Cpath d='m0 18h43v1h-43z'%3E%3C/path%3E%3Cpath d='m9 9h34v1h-34z'%3E%3C/path%3E%3Cpath d='m0 0h43v1h-43z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E"); }
  header button.burger {
    width: 40px;
    height: 40px; }
    header button.burger:active {
      border: none;
      box-shadow: none; }
    header button.burger:focus {
      border: none;
      box-shadow: none; }
  header a.phone {
    color: #333;
    text-decoration: none;
    font-size: 18px;
    font-weight: 300;
    margin-right: 60px;
    padding: 10px; }
    header a.phone:hover {
      color: #FFF; }

/* BLOCK #menu */
#offcanvasRight {
  background-color: #d1d1d1;
  width: 320px; }
  #offcanvasRight .offcanvas-header .btn-close {
    margin: 0; }
  #offcanvasRight .offcanvas-body .nav-link {
    font-size: 24px;
    font-weight: 900;
    color: #111;
    text-transform: uppercase;
    letter-spacing: 1px; }
    #offcanvasRight .offcanvas-body .nav-link:hover {
      color: #fff; }

@media (max-width: 575px) {
  /* block #menu : end*/ }

/* BLOCK promo */
#promo {
  padding-top: 150px;
  background: transparent url("/images/promo-dt.jpg") no-repeat scroll center top/cover;
  min-height: 810px;
  /* block promo : end*/ }
  #promo #promo-date {
    color: #747474;
    font-weight: 900;
    font-size: 28px;
    line-height: 100%;
    margin-bottom: 15px; }
  #promo h1 {
    font-size: 110px;
    font-weight: 900;
    text-shadow: 1px 1px 0px #e4e4e455, 0px 10px 30px rgba(0, 0, 0, 0.25); }
  #promo p {
    font-size: 16px;
    letter-spacing: 1px; }
  #promo a {
    margin-top: 20px;
    display: inline-block; }
    #promo a:hover img {
      opacity: .95;
      transform: translateY(-2px); }

/* XXL */
@media (max-width: 1679px) {
  #promo {
    background-position: center top;
    background-size: cover; } }

/* XL */
@media (max-width: 1439px) {
  #promo {
    background-position: -450px top; }
    #promo h1 {
      font-size: 80px; } }

/* LG */
@media (max-width: 1199px) {
  #promo {
    background-position: -550px top; } }

/* MD */
@media (max-width: 991px) {
  #promo {
    background-position: -700px top; }
    #promo .promo-text {
      width: 400px; }
    #promo h1 {
      font-size: 60px; } }

/* SM */
@media (max-width: 767px) {
  #promo {
    padding-top: 450px;
    background: #c4c4c4 url("/images/promo-bg.jpg") no-repeat scroll center top/cover; }
    #promo .promo-text {
      width: 305px;
      margin: 0 auto; }
    #promo h1 {
      font-size: 44px; } }

/* XS */
/* BLOCK about */
#about {
  background: transparent url("/images/about-dt.jpg") no-repeat scroll center top/cover;
  min-height: 810px; }
  #about h2 {
    text-shadow: 0px 10px 30px rgba(0, 0, 0, 0.25); }
  #about .about-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 410px;
    height: 620px; }

@media (max-width: 1679px) {
  #about {
    background-size: cover; } }

@media (max-width: 991px) {
  #about {
    background-position: -700px top; } }

@media (max-width: 767px) {
  #about {
    background: #fff url("/images/about-bg.jpg") no-repeat scroll center top/cover; } }

@media (max-width: 575px) {
  #about .about-text {
    justify-content: flex-start; }
  /* block about : end*/ }

/* BLOCK zhuri */
#zhuri {
  background: #aeaeae url("/images/zhuri-dt.jpg") no-repeat scroll center center/cover;
  min-height: 610px; }
  #zhuri h2 {
    color: #333; }
  #zhuri .persona {
    position: relative; }
    #zhuri .persona:hover {
      transform: translateX(5px);
      transition: transform 2 easy; }
  #zhuri .zhuri_pagination {
    position: relative;
    text-align: center; }
    #zhuri .zhuri_pagination .swiper-pagination-bullet {
      width: 14px;
      height: 14px;
      background-color: #e5e5e5;
      border-radius: 7px; }
    #zhuri .zhuri_pagination .swiper-pagination-bullet-active {
      background: linear-gradient(150.51deg, #E3A455 7.78%, #FFD1A2 24.85%, #FFEBC4 75.29%, #F0BE79 78.18%, #8F653B 79.99%, #673D22 82.15%, #BA7F3B 84.97%, #EEBC70 91.05%, #B3874F 92.48%, #3F1F0F 94.8%); }
  #zhuri .swiper-slide {
    font-size: 12px;
    font-weight: bold; }

div[data-remodal-id^='persona-'] {
  background: #aeaeae url("/images/persona-bg.jpg") no-repeat scroll center center/cover; }

@media (max-width: 767px) {
  #zhuri {
    background: #aeaeae url("/images/zhuri-bg.jpg") no-repeat scroll center center/cover; }
    #zhuri h2 {
      color: #fff; } }

@media (max-width: 575px) {
  /* block zhuri : end*/ }

/* BLOCK priz */
#priz {
  background: #aeaeae;
  padding: 0;
  padding-left: 0 !important;
  padding-right: 0 !important; }
  #priz .d-relative {
    position: relative; }
  #priz h2 {
    position: absolute;
    z-index: 3;
    text-align: center;
    top: 50px;
    width: 100%;
    left: 0; }
  #priz .swiper-wrapper {
    position: relative; }
  #priz .priz_pagination {
    position: absolute;
    text-align: center;
    z-index: 1;
    bottom: 30px; }
    #priz .priz_pagination .swiper-pagination-bullet {
      width: 14px;
      height: 14px;
      background-color: #e5e5e5;
      border-radius: 7px;
      box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
      opacity: .5; }
    #priz .priz_pagination .swiper-pagination-bullet-active {
      background: linear-gradient(150.51deg, #E3A455 7.78%, #FFD1A2 24.85%, #FFEBC4 75.29%, #F0BE79 78.18%, #8F653B 79.99%, #673D22 82.15%, #BA7F3B 84.97%, #EEBC70 91.05%, #B3874F 92.48%, #3F1F0F 94.8%); }
  #priz .swiper-button-next, #priz .swiper-button-prev {
    color: #efb868; }
  #priz .priz-slide p {
    margin-top: 10px;
    font-size: 18px; }
  #priz .priz-slide .h4 {
    font-size: 32px;
    font-weight: 900;
    margin-bottom: 270px;
    text-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
    letter-spacing: 1px;
    text-transform: uppercase; }

@media (max-width: 575px) {
  /* block priz : end*/ }

/* BLOCK forma */
#forma {
  background: #e5e5e5 url("/images/forma-bg-dt.jpg") no-repeat scroll center center/cover;
  color: #fff; }
  #forma h2 {
    margin-top: 60px;
    text-align: center;
    color: #fff; }
    #forma h2 span {
      font-weight: 300;
      font-size: 28px; }
  #forma form label {
    display: none; }
  #forma form input {
    color: #fff;
    border-radius: 0;
    background: transparent;
    border: none;
    box-shadow: 0 1px 0 #fff;
    font-weight: bold; }
    #forma form input::placeholder {
      font-weight: 300;
      color: #fff; }
  #forma form .form-text {
    color: #fff; }
  #forma form button {
    background: transparent;
    border: none; }

@media (max-width: 1399px) {
  #forma {
    background-position: -700px center; } }

@media (max-width: 1199px) {
  #forma {
    background-position: -800px center; } }

@media (max-width: 991px) {
  #forma {
    background: #e5e5e5 url("/images/forma-bg.jpg") no-repeat scroll center center/cover; } }

@media (max-width: 575px) {
  /* block forma : end*/ }

/* BLOCK docs */
#docs {
  background: #fff url("/images/docs-bg-dt.jpg") no-repeat scroll center center/cover; }
  #docs a {
    color: #111;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    letter-spacing: 1px; }
    #docs a:hover {
      color: #fff; }
    #docs a span {
      font-weight: 300; }
  #docs ul {
    list-style: none;
    padding-left: 0; }
    #docs ul li {
      padding-left: 50px;
      margin-bottom: 15px;
      background-position: 0 0;
      background-repeat: no-repeat;
      background-image: url("data:image/svg+xml,%3Csvg fill='none' height='20' viewBox='0 0 42 20' width='42' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m7 19h-4c-.53043 0-1.03914-.2107-1.41421-.5858-.37508-.3751-.585791-.8838-.585791-1.4142l.000001-14c0-.53043.21071-1.03914.58579-1.41421.37507-.37508.88378-.58579 1.41421-.58579h4' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='m35 19h4c.5304 0 1.0391-.2107 1.4142-.5858s.5858-.8838.5858-1.4142v-14c0-.53043-.2107-1.03914-.5858-1.41421-.3751-.37508-.8838-.58579-1.4142-.58579h-4' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='m18.2972 6.3h2.794c.704 0 1.2943.23833 1.771.715.4766.47667.715 1.06333.715 1.76s-.2384 1.2833-.715 1.76c-.4767.4767-1.067.715-1.771.715h-1.771v2.75h-1.023zm1.023 3.993h1.771c.4326 0 .7846-.143 1.056-.429.2786-.30067.418-.66367.418-1.089 0-.44-.1394-.803-.418-1.089-.2787-.286-.6307-.429-1.056-.429h-1.771zm5.4652-3.993h3.003c1.0414 0 1.9104.374 2.607 1.122.6967.74067 1.045 1.65 1.045 2.728 0 1.0707-.3483 1.9837-1.045 2.739-.6966.7407-1.5656 1.111-2.607 1.111h-3.003zm1.023 6.732h1.98c.7847 0 1.4264-.275 1.925-.825.4987-.5573.748-1.243.748-2.057s-.2493-1.49967-.748-2.057c-.4986-.55-1.1403-.825-1.925-.825h-1.98zm11.3056-6.732v.968h-3.41v2.497h3.267v.968h-3.267v3.267h-1.023v-7.7z' fill='%23fff'/%3E%3Cg stroke='%23fff' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='m5 11 5 5 5-5'/%3E%3Cpath d='m10 16v-12'/%3E%3C/g%3E%3C/svg%3E"); }

@media (max-width: 991px) {
  #docs {
    background: #fff url("/images/docs-bg.jpg") no-repeat scroll center center/cover;
    min-height: 90vh; } }

@media (max-width: 575px) {
  /* block docs : end*/ }

/* BLOCK organizator */
#organizator {
  background: #fff url("/images/organizator-bg-dt.jpg") no-repeat scroll top center/cover; }
  #organizator h2 span {
    font-weight: 300; }
  #organizator p {
    text-shadow: 1px 1px 7px #000, -1px -1px 7px #000; }

@media (max-width: 991px) {
  #organizator {
    background: #fff url("/images/organizator-bg.jpg") no-repeat scroll top center/cover; } }

@media (max-width: 575px) {
  /* block organizator : end*/ }

/* BLOCK place */
#place {
  background: #fff url("/images/contacts-bg-dt.jpg") no-repeat scroll center center/cover;
  color: #fff; }

@media (max-width: 991px) {
  #place {
    background: #fff url("/images/place-bg.jpg") no-repeat scroll center center/cover; } }

@media (max-width: 575px) {
  /* block place : end*/ }

/* BLOCK contacts */
.contacts p {
  margin-bottom: 1.5rem; }

.contacts a {
  color: #111;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 1px; }
  .contacts a:hover {
    color: #fff; }

@media (max-width: 1199px) {
  .contacts {
    min-height: 100vh; } }

@media (max-width: 991px) {
  .contacts {
    background: #fff url("/images/contacts-bg.jpg") no-repeat scroll center center/cover; } }

@media (max-width: 575px) {
  /* block contacts : end*/ }

/* FOOTER */
footer {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #eeeeee; }
  footer a {
    color: #333; }
    footer a:hover {
      color: #000; }

@media (max-width: 767px) {
  section h2 {
    font-size: 32px; }
    section h2 span {
      font-size: 28px; } }

/* Forms */
.jGrowl .af-message-success {
  background: linear-gradient(136.95deg, #F6DBA6 -131.32%, #E3A455 -11.11%, #FFEBC4 54.6%, #F0BE79 61.77%, #8F653B 66.29%, #673D22 71.65%, #BA7F3B 78.66%, #EEBC70 93.79%, #B3874F 97.35%, #3F1F0F 103.1%) !important;
  opacity: 1;
  font-family: Gilroy, sans-serif;
  font-weight: 600;
  color: #111; }

.jGrowl.top-right {
  right: 0 !important;
  margin-right: 50%;
  transform: translate(50%, -50%);
  top: 50% !important; }

.jGrowl-notification {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  background: rbga(0, 0, 0, 0.8) !important;
  border-radius: 3px !important;
  width: 320px !important;
  font-size: 140%;
  min-height: 60px;
  padding: 30px !important;
  text-align: center !important; }

.jGrowl-notification .jGrowl-close {
  float: none !important;
  position: absolute;
  right: 20px !important;
  top: 10px; }

.jGrowl > .af-message-success {
  border-radius: 3px !important; }
